<?php

namespace common\modules\product\models;

/**
 * This is the ActiveQuery class for [[ProductVariant]].
 *
 * @see ProductVariant
 */
class ProductVariantQuery extends \yii\db\ActiveQuery
{
    /*public function active()
    {
        return $this->andWhere('[[status]]=1');
    }*/

    /**
     * @inheritdoc
     * @return ProductVariant[]|array
     */
    public function all($db = null)
    {
        return parent::all($db);
    }

    /**
     * @inheritdoc
     * @return ProductVariant|array|null
     */
    public function one($db = null)
    {
        return parent::one($db);
    }
}
